View Issue Details

IDProjectCategoryView StatusLast Update
0000051FFXIV TexToolsCrashpublic2019-04-21 18:09
ReporterAnonymousAssigned Toliinko 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product VersionFinal Beta 
Target VersionFixed in Version2.0.5 
Summary0000051: Dependencies Error
DescriptionUnable to load at all, Anti-virus has been turned off and everything.

Error: the invocation of the constructor on type 'FFXIV_TexTools.Views.ModelView' that match the specified binding constraints threw an exception
Steps To Reproducehttps://i.gyazo.com/a26e49eb37fd6aedc9ea7d0fdb935091.mp4
TagsNo tags attached.
Attach Tags

Activities

liinko

2019-04-06 15:49

manager   ~0000090

I'll look into this issue further

liinko

2019-04-21 18:09

manager   ~0000107

Added additional checks and details, reopen if still experiencing the issue

Issue History

Date Modified Username Field Change
2019-04-05 09:22 Anonymous New Issue
2019-04-06 15:49 liinko Assigned To => liinko
2019-04-06 15:49 liinko Status new => acknowledged
2019-04-06 15:49 liinko Note Added: 0000090
2019-04-21 18:09 liinko Status acknowledged => resolved
2019-04-21 18:09 liinko Resolution open => fixed
2019-04-21 18:09 liinko Fixed in Version => 2.0.5
2019-04-21 18:09 liinko Note Added: 0000107